CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Autorské práva 1995-2013 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorské práva 1995-2013 Opera Software ASA. Všetky práva vyhradené.";
